package org.springblade.person.feign;

import org.springblade.person.entity.Aids;
import org.springblade.person.vo.AidsVO;
import org.springframework.stereotype.Component;
import javax.validation.Valid;
import java.util.List;

@Component
public class AidsClientFallback implements IAidsClient {
            /**
         * 详情
         */
        @Override
        public AidsVO detail(Aids aids) {
            return null;
        }

        /**
         * 查询 
         */
        @Override
        public List<AidsVO> list(Aids aids) {
            return null;
        }

    

        /**
         * 新增 
         */
        @Override
        public boolean save( Aids aids) {
            return false;
        }

        /**
         * 修改 
         */
        @Override
        public boolean update( Aids aids) {
            return false;
        }

        /**
         * 新增或修改 
         */
        @Override
        public boolean submit( Aids aids) {
            return false;
        }

    
        /**
         * 删除 
         */
        @Override
        public boolean remove( String ids) {
            return false;
        }

    }
